main section{
    min-height: 95vh;
    max-height: 800px;
    background-color: dodgerblu;
}
 div.links a{
    
}
html{
    font-size: 62.5%;
}

div.main-wrapper{
    background-color: orang;
    height: max-content;
    text-align: center;
}
div.main-wrapper div.write-ups{
    background-color: rd;
}
div.main-wrapper div.write-ups h2{
    font-size: clamp(15px, 4vw, 25px);
    color: #a1a1a1;
}

div.main-wrapper div.write-ups h3{
    font-size: clamp(25px, 12vw, 47px);
    color: var(--affd-color);
    padding-bottom: 1.5rem;
}

div.main-wrapper div.social-links-holder{
    background-color: var(--dark-color);
    border-radius: 30px;
    width: clamp(250px, 60vw, 450px);
}

div.social-links-holder div.wrapper{
    
    padding: 4.5rem;
    gap: 3rem;
    width: 100%;
}
div.icon-holder a{
    font-size: clamp(11px, 2vw, 12px);
    color: #fff;
    font-weight: 450;
}

label.nav-toggle-label{
color: black;
}

.what-icon span.icons{
    background-color: rgb(11, 172, 11);
}



.mail{
    
    background: linear-gradient(45deg, #40afe5, rgb(128, 20, 230));

}